.search-screen{
	position: absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	z-index:-1;
	background-color:$white-mask;
	opacity:0;
	transition:all .5s ease-in-out;
	color:black;
	overflow-y: scroll;
	height: 100vh;
	.search-toggler {
		cursor: pointer;
	}
}

body.search-open .site-logo{
	img.dark{
		display: block !important;
	}
	img.light{
		display: none !important;
	}
}
.search-screen, body.search-results{
	form{
		padding-top:150px;
		padding-left:40px;
		padding-right:40px;
		width: 100%;
		padding-bottom:50px;

		.search-submit {
			cursor: pointer;
		}
	}
	.input-group{
		border-bottom:1px dotted $gray-light;
	}
	.form-control{
		font-family: $font-family-sans-serif;
		font-weight: 700;
		border:none;
		&, &:focus{
			background:transparent;
		}
	}
	body.search-toggled &{
		opacity: 1;
		z-index: 1000;
	}
}

